/* =Theme customization starts here
------------------------------------------------------- */

/* header navigation: logos */

body.et_cover_background {
	background-color: #000 !important;
	background-image: url('/wp-content/uploads/sites/21/2021/10/lenovo-late-night-gradient-scaled.jpg') !important;
	background-position: bottom !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

body.et_divi_theme #main-content {
    background-color: transparent;
}

/* sticky header anchor offset */
.anchortargetbuffer:before {
	content: "";
	display: block;
	height: 54px; 
	margin: -54px 0 0;
}

#herohplogo {
    display: block;
    max-width: 466px;
    margin-bottom: 40px;
}

#lenovo_hero .et_pb_fullwidth_header_container .header-content-container .header-content .et_pb_header_content_wrapper {
    max-width: 395px;
}

#aftertopheader_logo span.et_pb_image_wrap {
    max-width: 250px !important;
}


#lenovo_hero > div.et_pb_fullwidth_header_container > div > div > h1 {
    font-size: 50px;
    line-height: 50px;
    color: white;
    font-weight: 400;
    padding: 0;
    margin-bottom: -10px;
}

#lenovo_hero > div.et_pb_fullwidth_header_container > div > div > span.et_pb_fullwidth_header_subhead {
    display: block;
    font-size: 80px;
    line-height: 80px;
    color: white;
    font-weight: 800;
    padding: 0;
    margin: 0 0 15px 0;
}

#lenovo_hero > div.et_pb_fullwidth_header_container > div > div > div.et_pb_header_content_wrapper {
    font-size: 20px;
    line-height: 30px;
    color: white;
    font-weight: 500;
}


#parentLogoDiv {
    display: block;
    width: 100%;
    overflow: hidden;
    background-color: black;
}
#childLogoCIO {
  float: left;
  width: 103px;
  height: 54px;
  /* background-color: chocolate; */
}
#childLogoLenovo {
  float: right;
  width: 320px;
  height: 54px;
  /* background-color: brown; */
  overflow: hidden;
}

#childLogoLenovoWrap {
    display: block;
    width: 100%;
    overflow: hidden;
    /* background-color: yellowgreen; */
}

#childLenovoLogo {
    float: right;
    width: 165px;
    height: 54px;
}
#childLenovoSponsored {
    float: right;
    width: 95px;
    height: 54px;
    overflow: hidden;
    color: white;
    text-transform: uppercase;
    line-height: 54px;
    font-size: 11px;
}

#childLenovoBurger {
    float: right;
    width: 49px;
    height: 54px;
    cursor: pointer;
}

#childLenovoBurger span {
    display: block;
}

@media only screen and (max-width: 556px) {
    #childLogoCIO {
        width: 81.16px;
        height: 54.55px;
        padding-top: 12px;
    }
    #childLogoLenovo {
        position: relative;
        width: 170px;
        height: 54.55px;
        padding-top: 12px;
    }
    #childLenovoLogo {
        width: 130px;
        height: 42.55px;
    }
    #childLenovoBurger {
        width: 38.61px;
        height: 42.55px;
    }
    #childLogoLenovo::before {
        content: 'PRESENTED BY';
        display: block;
        width: 131px;
        height: 12px;
        line-height: 12px;
        font-size: 8px;
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
        color:white;
    }
    #childLenovoSponsored {
        display: none;
    }
}

@media only screen and (max-width: 360px) {
    #childLogoLenovo {
        width: 157px;
        height: 53.27px;
        padding-top: 14px;
    }
    #childLogoCIO {
        width: 74.9090px;
        height: 53.27px;
        padding-top: 14px;
    }
    #childLenovoLogo {
        width: 120px;
        height: 39.27px;
    }
    #childLenovoBurger {
        width: 35.6363px;
        height: 39.27px;
    }
    #childLogoLenovo::before {
        width: 121px;
        height: 14px;
        line-height: 14px;
    }
}

#BigPopupMenu {
    position: fixed !important;
    overflow-y: auto;
    overscroll-behavior: contain;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#Artcle_Abstract .et_pb_text_inner {
    font-size: 1.5rem;
    line-height: 2.2rem;
    font-weight: 700;
    font-family: 'Gotham Light', Helvetica, Arial, sans-serif;
}

#article_body_text .et_pb_text_inner,
#text_under_image .et_pb_text_inner {
    font-size: 1.1rem;
    line-height: 1.5rem;
    font-weight: 400;
    font-family: 'Gotham Book', Helvetica, Arial, sans-serif;
}

#article_body_text .et_pb_text_inner {
    color: #000;
}

#article_body_text .et_pb_text_inner p {
    padding-bottom: 2rem;
}

#article_body_text .et_pb_text_inner p sup {
    bottom: .5em;
    font-size: 70%;
    letter-spacing: 0.01em;
}

#article_body_text .et_pb_text_inner h1,
#article_body_text .et_pb_text_inner h2,
#article_body_text .et_pb_text_inner h3,
#article_body_text .et_pb_text_inner h4 {
    font-size: 1.8rem;
    line-height: 2.35rem;
    font-weight: 400;
    font-family: 'Gotham Book', Helvetica, Arial, sans-serif;
    padding-top: 0.9rem;
    padding-bottom: 1.2rem;
    color: #000;
}


/* home page inside navigation */

@media only screen and (min-width: 981px) {
    #popup_menu_episode_list,
    #popup_menu_episode_header {
        width: 80%;
        border-right: 1px solid #D4D4D4;
    }
}

#articlenavimenu ul,
ul#menulinks1_id,
ul#episodes_list_id,
#episodenavimenu ul,
#homepagenavimenu ul {
    list-style-type: none;
	display: block;
	padding: 0;
}

#articlenavimenu ul li {
	display: inline-block;
	padding: 5px 7px 5px 0;
}

#episodenavimenu ul li,
#homepagenavimenu ul li {
	display: inline-block;
	padding: 5px 30px 5px 0;
}

#articlenavimenu ul li.breadcrumbs_link a,
#episodenavimenu ul li a,
#episodenavimenu ul li span,
#homepagenavimenu ul li span {
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 90%;
	display: inline-block;
	padding-bottom: 1px;
	border-bottom: 2px solid transparent;
    color: white;
}

#articlenavimenu ul li.breadcrumbs_link a:hover,
#episodenavimenu ul li a:hover {
    border-bottom: 2px solid #804D9E;
}

ul#episodes_list_id li {
	padding: 2px 20px 2px 0;
}

ul#menulinks1_id li a,
ul#episodes_list_id li a {
    color: white;
}

ul#menulinks1_id li {
	display: inline-block;
	padding: 2px 0;
}

#episodenavimenu ul li:first-child span.active,
#episodenavimenu ul li span:hover,
#homepagenavimenu ul li:first-child span.active,
#homepagenavimenu ul li span:hover {
	border-color: #804D9E;
}

#episodenavimenu ul li:last-child,
#homepagenavimenu ul li:last-child {
	padding-right: 0;
}


/* OWL Slider Settings */
#Guest_Photos_slider .owl-nav.arrow_size_medium .owl-next::before,
#Guest_Photos_slider .owl-nav.arrow_size_medium .owl-prev::before,
#Digital_Transformation_Slider .owl-nav.arrow_size_medium .owl-next::before,
#Digital_Transformation_Slider .owl-nav.arrow_size_medium .owl-prev::before {
    font-size: 56px;
    line-height: 56px;
}

#Guest_Photos_slider > div > div > div.owl-nav > button.owl-next,
#Digital_Transformation_Slider > div > div > div.owl-nav > button.owl-next {
    background-color: black;
    border-radius: 28px;
	right: -28px;
    width: 56px;
    height: 56px;
}

#Guest_Photos_slider > div > div > div.owl-nav > button.owl-prev,
#Digital_Transformation_Slider > div > div > div.owl-nav > button.owl-prev {
	display: none;
}

/* #Guest_Photos_slider > div > div > div.owl-nav.arrow_size_medium > button.owl-next, */
#Digital_Transformation_Slider > div > div > div.owl-nav.arrow_size_medium > button.owl-next {
	top: 40%;
}

#youtubePlayerWrapper .fluid-width-video-wrapper {
    padding-top: 56.25% !important;
}

/* #video-teaser-list-hp .videos p.dp-custom-field {
    margin-top: 5px;
    line-height: 18px;
    font-size: 14x;
} */

#video-teaser-list-hp .et_pb_module_inner .et_pb_portfolio_item a span.et_portfolio_image span.et_overlay::before {
    color: white !important;
    content: 'E' !important;
}

#episode_guest_list p.dp-custom-field {
    margin-top: 5px;
    line-height: 16px;
    font-size: 12px;
}

#guest_title,
#guest_subtitle,
#guest_desciption {
    color: #000000 !important;
    margin-bottom: 8px;
    padding-bottom: 10px;
}

#guest_desciption {
    margin-bottom: 15px;
}

.da-popup-visible .da-overlay {
    background: rgba(0,0,0,.95);
}

body #et-boc .area-outer-wrap .da-close {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 100px;
    font-weight: 400;
}

body #et-boc .area-outer-wrap .da-close-wrap {
    left: 42%;
}

#main-footer {
    position: relative;
}
#background_obj {
    position: absolute;
    left: 0;
    bottom: 0;
    min-width: 100% !important; 
    min-height: 100% !important;
    width: auto;
    height: 100vw;
    background-color: transparent;
    z-index: -1;
    background-position: right bottom;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 400px;
    background-image: radial-gradient(circle at bottom right,#6c1814 3%,rgba(0,0,0,0) 60%)!important;
}

#hero_video_obj {
    position: fixed;
    left: 0;
    top: 0;
    min-width: 100% !important; 
    min-height: 100% !important;
    width: auto;
    height: auto;
    background-color: black;
}

#hero_video_close {
    position: fixed;
    right: 32px;
    top: 32px;
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: white;
}

#goto_first_episode {
    position: fixed;
    display: inline-block;
    bottom: 32px;
    right: 32px;
    height: 70px;
    line-height: 56px;
    padding: 4px 20px 0 20px;
    font-size: 35px;
    color: white;
    font-weight: 700;
    background-color: #804D9E;
    cursor: pointer;
}

#hero_video_close::after {
    content: 'M';
    font-family: "ETmodules" !important;
    color: #000000;
    opacity: 1;
    background-color: transparent;
    line-height: 70px;
    font-size: 70px !important;
}

/* homepage episodes list */
#video-teaser-list-hp .dp-custom-field .dp-custom-field-name {
    display: none;
}




/* Episode page */
#Artcle_Title .et_pb_text_inner,
#Episode_Video_Header .et_pb_text_inner {
    font-size: 38px;
    line-height: 42px;
    font-weight: 700;
    font-family: 'Gotham', Arial, sans-serif;
}

#Episode_Transcript .et_pb_text_inner {
    font-size: 100%;
    line-height: 30px;
}

#Episode_Transcript .et_pb_text_inner a {
    text-decoration: underline;
}

#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon {
    z-index: 100 !important;
    opacity: 1 !important;
}

#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::before,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon::before {
    content: 'E';
    top: 50% !important;
    left: 50% !important;
    font-size: 70px !important;
    line-height: 70px !important;
    z-index: 100;
}

#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::after,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon::after {
    content: '';
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    background-color: black;
    opacity: 0.65;
    border-radius: 35px;
    transition: all .4s;
    margin: -16px 0 0 -16px;
    z-index: 99;
}

#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::before,
#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::after {
    top: 43% !important;
    left: 45% !important;
}

#episode_guest_list .guest_speakers h2.entry-title {
    font-size: 16px;
    line-height: 20px;
}
#episode_guest_list .guest_speakers h2.entry-title a {
    display: inline-block;
    padding-left: 26px;
    font-size: 12px;
    line-height: 14px;
    position: relative;
}
#episode_guest_list .guest_speakers h2.entry-title a::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: 'Bio:';
    font-size: 12px;
    line-height: 14px;
}

/* #episode_teaser_image {
    display: none !important;
} */

#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon,
#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon {
    z-index: 100 !important;
    opacity: 1 !important;
}

#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon::before,
#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::before,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon::before {
    content: 'E';
    top: 43% !important;
    left: 45% !important;
    font-size: 70px !important;
    line-height: 70px !important;
    z-index: 100 !important;
}

#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon::after,
#video-teaser-list-hp a span.et_portfolio_image span.et_pb_inline_icon::after,
#episode_teaser_image a span.et_pb_image_wrap span.et_pb_inline_icon::after {
    content: '';
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 43% !important;
    left: 45% !important;
    background-color: black;
    opacity: 0.65;
    border-radius: 35px;
    transition: all .4s;
    margin: -16px 0 0 -16px;
    z-index: 99;
}

#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon::after {
    width: 30px;
    height: 30px;
    top: auto !important;
    left: auto !important;
    right: -1px !important;
    bottom: -1px !important;
    background-color: transparent !important;
    opacity: 1;
    border-radius: 0;
}

#episode_guest_list .type-bonus_video a span.et_portfolio_image span.et_pb_inline_icon::after {
    display: none !important;
}

.et_pb_portfolio_item.type-videos p.dp-custom-field {
    padding-top: 5px;
}

.bonus_overlay {
    background-image: url('/wp-content/uploads/sites/21/2021/11/LenovoIconPlay_1200x676.png') !important;
    background-size: cover !important;
}

#video-teaser-list-hp .watched_video a span.et_portfolio_image span.et_pb_inline_icon {
    opacity: 0.85 !important;
    background-image: url('/wp-content/uploads/sites/21/2021/10/NowPlaying.png');
    background-size: cover;
    
}

#video-teaser-list-hp .watched_video a span.et_portfolio_image span.et_pb_inline_icon::after,
#video-teaser-list-hp .watched_video a span.et_portfolio_image span.et_pb_inline_icon::before {
    display: none;
}

#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon::after {
    background-image: url('/wp-content/uploads/sites/21/2021/10/cross.png') !important;
    background-size: cover !important;
    opacity: 1 !important;
}
#episode_guest_list a span.et_portfolio_image span.et_pb_inline_icon::before {
    display: none !important;
}

#video-teaser-list-hp p.dp-custom-field span.dp-custom-field-value {
    color: white !important;
}

.link2inner:hover,
.link2inner,
.link2external:hover,
.link2external {
    text-decoration: underline;
    color: #2ea3f2;
    font-size: 100%;
    cursor: pointer;
}

.video-container-wrapper {
    max-width: 100%;
    width: 100%;
    height: auto !important;
    left: 0;
    right:0;
    margin:auto;
}

.episode_subtitle {
    display: inline-block;
    padding-top: 0.6rem;
    font-size: 1rem;
    line-height: 1.3rem;
    font-weight: 700;
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
}
.episode_more_info {
    font-size: 0.75rem;
    line-height: 1.2rem;
    font-family: 'Gotham Light', Helvetica, Arial, sans-serif;
    padding-bottom: 0.6rem;
}
.copylink {
    cursor: pointer;
}


#popup-social-icons {
    padding-left: 125px;
    position: relative;
}

#popup-social-icons::before {
    content: 'Follow Us';
    display: block;
    line-height: 22px;
    color: white;
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.social-icons span,
.social-icons span:hover,
.social-icons a,
.social-icons a:hover {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-color: black;
    text-align: center;
    margin-right: 4px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    line-height: 20px;
    opacity: 0.95;
    position: relative;
    padding: 2px;
    border-radius: 12px;
}

.social-icons span.copylink,
.social-icons span.copylink:hover {
    background-color: #FF0000;
}

.social-icons a.twitter,
.social-icons a.twitter:hover {
    background-color: #3A9AFF;
}

#popup-social-icons.social-icons a.linkedin,
#popup-social-icons.social-icons a.linkedin:hover,
#popup-social-icons.social-icons a.facebook,
#popup-social-icons.social-icons a.facebook:hover,
#popup-social-icons.social-icons a.twitter,
#popup-social-icons.social-icons a.twitter:hover {
    background-color: white;
}

#popup-social-icons.social-icons a.linkedin,
#popup-social-icons.social-icons a.linkedin:hover,
#popup-social-icons.social-icons a.facebook,
#popup-social-icons.social-icons a.facebook:hover,
#popup-social-icons.social-icons a.twitter,
#popup-social-icons.social-icons a.twitter:hover {
    background-color: white;
    color: black;
}

.social-icons a.reddit,
.social-icons a.reddit:hover {
    background-color: #FA421B;
}

.social-icons a.facebook,
.social-icons a.facebook:hover {
    background-color: #3A599E;
}

.social-icons a.linkedin,
.social-icons a.linkedin:hover {
    background-color: #4D71AB;
}

#popup-social-icons.social-icons a,
#popup-social-icons.social-icons a:hover {
    margin-right: 12px;
}

#Homepage_Socials_Box .social-icons {
    padding-top: 13px;
}

#Episode_Row_with_Socials {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.social-icons a:last-child,
.social-icons a:last-child:hover {
    margin-right: 0;
}

#Digital_Transformation_Row_1 {
    border-top: none !important;
}

/* styles for cio beready footer */

html body #footer-bottom #footer-info {
    float: none;
}

html body #footer-bottom #footer-info a,
html body #footer-bottom #footer-info a:visited,
html body #footer-bottom #footer-info a:hover,
html body #footer-bottom #footer-info a:active,
#cio-footer-links-row .column .Copyright {
    /* font-family: "fira-sans"; */
    padding: 0;
    color: #ffffff;
    font-size: 14px !important;
    line-height: 26px !important;
    text-align: left;
    text-decoration: none;
    font-weight: lighter;
    transition: unset;
    opacity: unset;
}

html body #footer-bottom #footer-info a:hover {
    text-decoration: underline;
}

#cio-footer-links-row .column .Copyright p {
    margin: 0;
    padding: 0;
    font-size: 14px !important;
    line-height: 24px !important;
}

html body #footer-bottom #footer-info .idgFooterLogo {
    height: 54px;
    max-height: 54px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#cio-footer-links-row .column .LinkLabel {
    /* font-family: "fira-sans"; */
    color: #ffffff;
    font-size: 12px;
    font-weight: lighter;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 0px;
}

#cio-footer-links-row .column .fa {
    padding-right: 8px;
}

#cio-footer-links-row {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    clear: both;
}

#cio-footer-links-row .column {
    flex: 25%;
    padding: 20px;
    border-right: 1px solid #333333;
    text-align: left;
}

#cio-footer-links-row .lastcolumn {
    border-right: none;
}

@media screen and (max-width: 960px) {
    #cio-footer-links-row .column {
        flex: 100%;
        border-right: none;
        border-bottom: 1px solid #333333;
    }
    #cio-footer-links-row .lastcolumn {
        border-bottom: none;
    }
}

html #footer-bottom {
    width: 100%;
    background-color: black;
    color: white;
    padding: 3.5rem 0 4.4375rem 0;
}

html #footer-bottom #footer-info {
    padding: 0;
    margin: 0 15px;
}

html #footer-bottom #footer-info .c-footer__logo-wrapper a {
    display: block;
    float: left;
    margin-right: 0.3em;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 1rem;
}

html #footer-bottom #footer-info .c-footer__logo-wrapper a:hover {
    opacity: 1;
}

html #footer-bottom #footer-info .c-footer__copyright {
    padding: 0 0 0 2.75rem;
    margin: 0;
}

html #footer-bottom #footer-info .c-footer__copyright p a,
html #footer-bottom #footer-info .c-footer__copyright p {
    padding: 0;
    color: #ffffff;
    font-size: 0.8rem;
    margin-top: 0.3rem;
    text-align: left;
    text-decoration: none;
    font-weight: normal;
}

html #footer-bottom #footer-info .c-footer__copyright p a:hover {
    text-decoration: underline;
    font-weight: normal;
    opacity: 1;
}

#main-content .container::before {
    display: none;
}

/* styles for cio beready footer ENDE */

#popup-column-2,
#popup-column-3 {
    z-index: 1 !important;
}

.popup-menu-item .popup-menu-item-title {
    position: relative;
    display: inline-block;
    line-height: 26px;
    font-size: 14px;
}

@media only screen and (min-width: 570px){
    .popup-menu-item .tooltip-links {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: -72px;
        right: -302px;
        width: 290px;
        height: 168px;
        line-height: 148px;
        border: 1px solid #fff;
        background-color: #000;
        margin: 0;
        padding: 5px;
        border-radius: 5px;
        z-index: 6000000;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .popup-menu-item .tooltip-links img {
        display: block;
        max-width: 278px;
        max-height: 156.5px;
    }

    .popup-menu-item .tooltip-links::before,
    .popup-menu-item .tooltip-links::after {
        border-color: transparent !important;
        content: "";
        position: absolute;
        top: 78px;
        left: -17px;
        border: solid transparent;
    }
    
    .popup-menu-item .tooltip-links::before {
        border-width: 10px !important;
        border-right-color: #000 !important;
        margin-top: -2px;
        z-index: 6000003;
    }
    .popup-menu-item .tooltip-links::after {
        border-width: 8px !important;
        border-right-color: white !important;
        z-index: 6000002;
    }
}



#Digital_Transformation_Slider .owl-stage .dp_oc_item p.dp_custom_field,
#related_post_list .et_pb_module_inner .et_pb_portfolio_item p.dp-custom-field {
    padding-top: 0.5rem;
    font-size: 0.75rem;
    line-height: 1.3rem;
    font-weight: 400;
    font-family: 'Gotham Light', Helvetica, Arial, sans-serif;
}


/*
#page-container header.et-l.et-l--header, #homepagenavi, #Episodes, #GuestPhotos, #Digital_Transformation, #BonusFootage, #Werbung, #homepage_hero

$('#page-container header.et-l.et-l--header, #homepagenavi, #Episodes, #GuestPhotos, #Digital_Transformation, #BonusFootage, #Werbung, #homepage_hero').hide();

*/

/* #Episodesrow .et_pb_column_3_4 {
    width: 100% !important;
} */